/* Hacks for the redesign project */

body {
  margin-top: 0px;
}
  
div#pageWrapper {
  width: 1440px !important;
}
div#main,
div#workingTemplate.hideLeftpanel {
	width: 964px; 
} 

.tooltip {
  background-color: transparent;
}

.tooltip h3,
.tooltip div {
  color: white !important;
} 